{
    "variants": {
        "normal": [
		{ "model": "allium", "weight": 3 },
		{ "model": "flower_allium/allium1", "weight": 1 },
		{ "model": "flower_allium/allium2", "weight": 2 },
		{ "model": "flower_allium/allium3", "weight": 1 }
		]
    }
}
